package basic.update.present;

import basic.update.view.IUpdateView;

/**
 * Created by fanwang on 9/13/16.
 */
public interface IUpdatePresent {

    //check wether need update
    public void checkWhetherNeedUpdate(IUpdateView updateView);

    //do real update operation(download apk , install it..)
    public void doFetchApkFile(String apkUrl);

}
